.instagram{
    width: 320px;
    padding: 20.5px 47px 42px 25px;
@media (min-width: 768px){
       width: 768px;
       padding-right: 28px;
       padding-left: 25px;
    }
@media (min-width: 1200px){
    width: 1200px;
    padding-right: 10px;
    padding-left: 10px;
    margin: 0;
     }
}
.inst-articles-wrap{
    display: flex;
    justify-content: space-between;
    font-family: Roboto;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
    color: #4E4E4E;
    padding-bottom: 15px;
@media (min-width: 768px){
        padding-bottom: 35px;
     }
@media (min-width: 1200px){
    width: 1180px;
        padding-bottom: 24px;
        padding-right: 10px;
     }
}

.inst-link{
    display: none;
    font-size: 13px;
    @media (min-width: 768px){
        display: block;
    }
}
.main-title_visible{
    display: block;
    @media (min-width: 768px){
        display: none;
    }
}
.main-title_invisible{
    display: none;
    @media (min-width: 768px){
        display: block;
    }
}
.inst-images-wrapp{
    display: flex;
    justify-content: space-between;
    width: 100%;
@media (min-width: 768px){
    max-width: 715px;
    }
@media (min-width: 1200px){
        // width: 100%;
     }
}
.inst-img{
@media (min-width: 768px){
        width: 242px ;
        height: 242px;
        padding-right: 10px;
    }
@media (min-width: 1200px){
        width: 295px ;
        height: 295px;
        padding-right: 10px;
    }
}

.img_invis{
 display: none;
 @media (min-width: 768px){
    display: block;
}
}
.img_invis-last{
 display: none;
 @media (min-width: 1200px){
    display: block;
 }
   }
  